# Gradle
.idea/
out/
.idea_modules/
*.iml
modules.xml
*.ipr
*.class
*.log
*.DS_Store

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

### Gradle ###
.gradle
build/
**/build/

# Ignore Gradle GUI config
gradle-app.setting

# Avoid ignoring Gradle wrapper jar file (.jar files are usually ignored)
!gradle-wrapper.jar

# Cache of project
.gradletasknamecache

